commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schaible <joerg.schai...@gmx.de>
Subject Re: [VOTE] Apache Commons VFS 2.1 rc1
Date Wed, 04 May 2016 23:11:06 GMT
ecki@zusammenkunft.net wrote:

> Hello,
> 
> Java 9 is not supported (only 8)

The build with Java 9 is a heads-up. However, vfs 2.0 was release when Java 
7 was one month old ...

> , for the other problems I am not sure, do
> you consider that an blocker?

This depends actually on the cause. Currently I simply report those tests as 
failing and therefore I do not vote.

Cheers,
Jörg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message